PHP 5.4.3 released

PHP 5.4.3 is now available for download.

Fixed Buffer Overflow in apache_request_headers (mod_php and php-fpm are not vulnerable to this attack)
Fixed Improve fix for PHP-CGI query string parameter vulnerability (PHP 5.3 series is not vulnerable to  this issue)

Download PHP 5.4.3

Suggested Read:  How to install and configure Apache,PHP,MySql and phpMyadmin (LAMP) on ubuntu

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *

*